搜索

1.3. 在 IBM watsonx Code Assistant 中使用 Red Hat Ansible Lightspeed

download PDF

1.3.1. 先决条件

要使用 Red Hat Ansible Lightspeed 云服务,请确保您有以下组件:

  • 试用或付费 Ansible Automation Platform 订阅
  • 试用或付费 IBM watsonx Code Assistant
  • VS Code 版本 1.70.1 或更高版本
  • VS Code 版本 2.8 或更高版本的 Ansible 扩展

要使用 Red Hat Ansible Lightspeed 的内部部署,您的机构必须具有以下订阅:

  • Red Hat Ansible Automation Platform 的试用或付费订阅
  • 为 Red Hat Ansible Lightspeed on Cloud Pak for Data 安装 IBM watsonx Code Assistant

1.3.2. 连接要求

要生成代码建议,Visual Studio (VS) Code 编辑器中的 Ansible Lightspeed 服务需要访问以下出站域:

出站连接在 TCP 协议端口 443 上加密。

Red Hat logoGithubRedditYoutubeTwitter

学习

尝试、购买和销售

社区

关于红帽文档

通过我们的产品和服务,以及可以信赖的内容,帮助红帽用户创新并实现他们的目标。

让开源更具包容性

红帽致力于替换我们的代码、文档和 Web 属性中存在问题的语言。欲了解更多详情,请参阅红帽博客.

關於紅帽

我们提供强化的解决方案,使企业能够更轻松地跨平台和环境(从核心数据中心到网络边缘)工作。

© 2024 Red Hat, Inc.